### Enumeration

# GcrUi CollectionModelMode

#### Declaration

    enum GcrUi.CollectionModelMode

#### Description [src]

If a `GcrCollectionModel` is created with a mode of `GCR_COLLECTION_MODEL_TREE`, then any included objects that are themselves a `GcrCollection`, will have all child objects include as child rows in a tree form.

#### Members

Name | Description
--- | ---
`GCR_COLLECTION_MODEL_LIST` | Only objects in the top collection, no child objects.
`GCR_COLLECTION_MODEL_TREE` | Show objects in the collection, and child objects in a tree form.